Installation Error

More
1 year 3 months ago #4977 by bodeinvenice
Hello,

Trying to install the latest version of GMapFP but getting an Error - Unable to find install package on our development server: morrisontesting.cloudaccess.host

Here are current version specs:

COM_GMAPFP

type => component
version => J3.90P
plg_search_gmapfp

type => plugin
version => J3_1.0P
Module : GMapFP List

type => module
version => J3.9Pro

Thanks in advance for your help!
Nick

Please Log in or Create an account to join the conversation.

More
1 year 3 months ago #4979 by gmapfp
Replied by gmapfp on topic Installation Error
Hello,

What is your Joomla version ?
Have you try to install an other extension ?
Have you an other error message ?

Can you send me a super user login by MP ?

Please Log in or Create an account to join the conversation.

More
1 year 3 months ago #4987 by bodeinvenice
Replied by bodeinvenice on topic Installation Error
Hello,

Running Joomla! 3.8.13.
Yes, I can install other extensions.
That's the only error message I get: Error - Unable to find install package.

I can provide Super User credentials but how do I provide so they are not public?

Thanks!

Please Log in or Create an account to join the conversation.

More
1 year 3 months ago #4988 by gmapfp

Please Log in or Create an account to join the conversation.

Time to create page: 0.139 seconds
Powered by Kunena Forum
FaLang translation system by Faboba